# pandas.arrays.PandasArray

class pandas.arrays.PandasArray(values, copy=False)

  A pandas ExtensionArray for NumPy data.

  This is mostly for internal compatibility, and is not especially useful on its own.

  Parameters
    values ndarray

      The NumPy ndarray to wrap. Must be 1-dimensional.

    copy bool, default False

      Whether to copy values.

  Attributes

  None |

  Methods

  None |